[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Release Notes] Use Woody's or Sarge's aptitude for upgrades?

retitle 309357 woody aptitude update can fail
On Tue, May 17, 2005 at 01:45:14PM +0200, Gaudenz Steinlin wrote:
> On Mon, May 16, 2005 at 05:58:24PM +0200, Frans Pop wrote:
> > Long version:
> > The current version of the release notes tells users to (simplified):
> > 1. apt-get install aptitude
> > 2. change the /etc/apt/sources.list to point to "stable"
> > 3. aptitude update
> In my test a few days ago I had to use apt-get update because of a bug
> in aptitude which refused to update the files from the new source. I'm
> not sure if this was only because I also changed to an other mirror. 
> I'd change the release notes to tell users to do apt-get update to work
> around this bug in woodys aptitude.

This is bug #309357, though I cannot reproduce the problem with my
setup (with neither aptitude nor

Bill. <ballombe@debian.org>

Imagine a large red swirl here.

Reply to: